[App]
Vendor=Mozilla
Name=Fennec
Version=10.0.7esrpre
BuildID=20130918234259
ID={a23983c0-fd0e-11dc-95ff-0800200c9a66}

[Gecko]
MinVersion=1.9.2b5pre
MaxVersion=10.0.12

[XRE]
EnableExtensionManager=1

[Crash Reporter]
ServerURL=https://crash-reports.mozilla.com/submit
